RubyGems Navigation menu

rsmp_schema 0.5.3

Validate RSMP message against RSMP JSON Schema. Support validating against core and different SXL's, in different versions.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.5.3 - November 28, 2023 (215 KB)
  2. 0.5.2 - November 28, 2023 (215 KB)
  3. 0.5.1 - November 21, 2023 (214 KB)
  4. 0.5 - September 29, 2023 (214 KB)
  5. 0.4.5 - July 13, 2023 (180 KB)
Show all versions (21 total)

Runtime Dependencies (2):

json_schemer ~> 2.1.0
thor ~> 1.3.0

Development Dependencies (3):

rake ~> 13.1.0
rspec ~> 3.12.0
rspec-expectations ~> 3.12.3

Owners:

Pushed by:

Authors:

  • Emil Tin

SHA 256 checksum:

7a7026f0bd15b00ca413b8f948a7a43b8a327714f2cfcac82f1db16d61df7889

Total downloads 8,523

For this version 278

License:

MIT

Required Ruby Version: >= 3.0.0

Links: